Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 153288 - HWCERT: make IBM,9119-590
Summary: HWCERT: make IBM,9119-590
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: analyzer
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Richard Li
QA Contact: Will Woods
URL:
Whiteboard: make
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-04 14:32 UTC by mark wisner
Modified: 2007-08-22 16:43 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-03 02:34:54 UTC


Attachments (Terms of Use)

Description mark wisner 2005-04-04 14:32:11 UTC
Red Hat Hardware Certification Submitted

Product:  Red Hat Enterprise Linux
Version:  4
Make:     make
Model:    IBM,9119-590
Vendor:   IBM
Category: Server
Reporter: markwiz@us.ibm.com

File Uploaded:
rhr2-IBM_9119_590-Nahant_results-1.noarch.rpm.vestalp7
https://bugzilla.redhat.com/hwcert/data/rpms/2774467d9544f88debe54f2607f632d1/rhr2-IBM_9119_590-Nahant_results-1.noarch.rpm.vestalp7

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   STORAGE
    PASSED   MEMORY
    PASSED   CORE

Comment 1 mark wisner 2005-04-04 14:34:18 UTC
New Hardware Certification Package Submitted

File Uploaded:
rhr2-IBM_9119_595-Nahant_results-2.noarch.rpm.venuslp14
https://bugzilla.redhat.com/hwcert/data/rpms/e0085d5f437987206fcd8835ebd3f679/rhr2-IBM_9119_595-Nahant_results-2.noarch.rpm.venuslp14

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: No MEMORY found in limits file for platform 

0      INFO
4   PASSED   INFO
    PASSED   STORAGE
    PASSED   NETWORK
    FAILED   MEMORY
    FAILED   CORE
5   PASSED   INFO
    PASSED   MEMORY
    PASSED   CORE


Comment 2 mark wisner 2005-04-04 14:35:44 UTC
New Hardware Certification Package Submitted

File Uploaded:
rhr2-IBM_9119_590-Nahant_results-1.noarch.rpm.vestalp4
https://bugzilla.redhat.com/hwcert/data/rpms/eee30777cdfad3e6770c86b3d563fc3c/rhr2-IBM_9119_590-Nahant_results-1.noarch.rpm.vestalp4

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: No MEMORY found in limits file for platform 

0      INFO
1   FAILED   INFO
    FAILED   STORAGE
    FAILED   MEMORY
    FAILED   CORE


Comment 3 mark wisner 2005-04-04 14:37:11 UTC
New Hardware Certification Package Submitted

File Uploaded:
rhr2-IBM_9119_595-Nahant_results-1.noarch.rpm.venuslp15
https://bugzilla.redhat.com/hwcert/data/rpms/97d2ce083119b5d69f266e0d4eeb224e/rhr2-IBM_9119_595-Nahant_results-1.noarch.rpm.venuslp15

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: No MEMORY found in limits file for platform 

0      INFO
1   PASSED   INFO
    PASSED   STORAGE
    PASSED   MEMORY
    PASSED   CORE


Comment 4 Richard Li 2005-05-24 21:54:03 UTC
Hi, is this certification complete (or should this be closed)? If so, can you:

a. provide a link to the specifications
b. give the official model name as you would like this to be listed?

Thanks.

Comment 5 mark wisner 2005-06-03 02:34:54 UTC
closing


Note You need to log in before you can comment on or make changes to this bug.